<?php
/**
 * Danish Language File
 * @package GetSimple 3.2.1
 * @subpackage Language
 * @file type: Danish Language File
 * @Version: 1.0
 * @Date: 10. May 2013
 * @Revised: 10. May 2013 
 * @author: Christian Sand
 * @website: http://www.get-simple.dk
 */


$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Ude af stand til at fortsætte:</b> PHP 5.1.3 eller højere version er nødvendig. Din version er ",
"SIMPLEXML_ERROR"		=>	"<b>Ude af stand til at fortsætte:</b> <em>SimpleXML</em> er ikke installeret",
"CURL_WARNING"			=>	"<b>Advarsel:</b> <em>cURL</em> Ikke installeret",
"TZ_WARNING"				=>	"<b>Advarsel:</b> <em>date_default_timezone_set</em> mangler",
"WEBSITENAME_ERROR"	=>	"<b>Fejl:</b> Der opstod et problem med titlen på dit websted",
"WEBSITEURL_ERROR"	=>	"<b>Fejl:</b> Der opstod et problem med dit websteds URL",
"USERNAME_ERROR"		=>	"<b>Fejl:</b> Intet brugernavn defineret",
"EMAIL_ERROR"				=>	"<b>Fejl:</b> Der opstod et problem med din mailadresse",
"CHMOD_ERROR"				=>	"<b>Handlingen afbrydes:</b> Kan ikke skrive konfigurationsfil. CHMOD 755 eller 777 the <code>/data</code>, <code>/backups</code> folders &amp; sub-folders, og prøv igen.",
"EMAIL_COMPLETE"		=>	"Opsætning fuldført",
"EMAIL_USERNAME"		=>	"Dit brugernavn er",
"EMAIL_PASSWORD"		=>	"Dit nye kodeord er",
"EMAIL_LOGIN"				=>	"Log ind her",
"EMAIL_THANKYOU"		=>	"Tak, fordi du bruger",
"NOTE_REGISTRATION"	=>	"Dine registreringsoplysninger blev sent til",
"NOTE_REGERROR"			=>	"<b>Fejl:</b> Det var ikke muligt at sende registreringsoplysninger via mail. Noter kodeordet nedenfor",
"NOTE_USERNAME"			=>	"Dit brugernavn er",
"NOTE_PASSWORD"			=>	"og dit kodeord er",
"INSTALLATION"			=>	"Installation",
"LABEL_WEBSITE"			=>	"Navn på websted",
"LABEL_BASEURL"			=>	"Webstedets URL",
"LABEL_SUGGESTION"	=>	"Vores forslag",
"LABEL_USERNAME"		=>	"Brugernavn",
"LABEL_DISPNAME"		=>	"Vist navn",
"LABEL_EMAIL"				=>	"Mailadresse",
"LABEL_INSTALL"			=>	"Installer nu!",
"SELECT_LANGUAGE"		=> "Vælg sprog",
"CONTINUE_SETUP" 		=> "Fortsæt opsætning",
"DOWNLOAD_LANG" 		=> "Hent sprogpakker",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"	=>	"menuelement",
"HOMEPAGE_SUBTITLE"	=>	"hjemmeside",
"PRIVATE_SUBTITLE"	=>	"privat",
"EDITPAGE_TITLE"		=>	"Rediger side",
"VIEWPAGE_TITLE"		=>	"Vis side",
"DELETEPAGE_TITLE"	=>	"Slet side",
"PAGE_MANAGEMENT"		=>	"Sider",
"TOGGLE_STATUS"			=>	"<em>Æ</em>ndre status",
"TOTAL_PAGES"				=>	"sider",
"ALL_PAGES"					=>	"Sider",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Den kaldte side eksisterer ikke",
"BTN_SAVEPAGE"			=>	"Gem side",
"BTN_SAVEUPDATES"		=>	"Gem opdateringer",
"DEFAULT_TEMPLATE"	=>	"Standardskabelon",
"NONE"							=>	"Ingen",
"PAGE"							=>	"Side",
"NEW_PAGE"					=>	"Ny side",
"PAGE_EDIT_MODE"		=>	"Rediger side",
"CREATE_NEW_PAGE"		=>	"Opret ny side",
"VIEW"							=>	"<em>V</em>is",
"PAGE_OPTIONS"			=>	"Sidein<em>d</em>stillinger",
"SLUG_URL"					=>	"Brugertilpasset URL",
"TAG_KEYWORDS"			=>	"Etiketter &amp; nøgleord",
"PARENT_PAGE"				=>	"Hovedside",
"TEMPLATE"					=>	"Sideskabelon",
"KEEP_PRIVATE"			=>	"Synlighed",
"ADD_TO_MENU"				=>	"Tilføj til menu?",
"PRIORITY"					=>	"Rækkefølge",
"MENU_TEXT"					=>	"Menutekst",
"LABEL_PAGEBODY"		=>	"Brødtekst",
"CANCEL"						=>	"Annuller",
"BACKUP_AVAILABLE"	=>	"Tilgængelig sikkerhedskopi",
"MAX_FILE_SIZE"			=>	"Maksimal filstørrelse",
"LAST_SAVED"				=>	"Senest gemt af %s den",
"FILE_UPLOAD"				=>	"Opload fil",
"OR"								=>	"eller",
"SAVE_AND_CLOSE"		=> "Gem ogamp; luk",
"PAGE_UNSAVED"			=>	"Siden indeholder ændringer, der ikke er gemt",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Der opstod et problem under opload af fil",
"FILE_SUCCESS_MSG"	=>	"Fil lokaliseret",
"FILE_MANAGEMENT"		=>	"Filer",
"UPLOADED_FILES"		=>	"Oploadede filer",
"SHOW_ALL"					=>	"Vis alle",
"VIEW_FILE"					=>	"Vis fil",
"DELETE_FILE"				=>	"Slet fil",
"TOTAL_FILES"				=>	"filer &amp; mapper",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Du er nu logget ud.",

/* 
 * For: index.php
*/
"LOGIN"							=>	"Log ind",
"USERNAME"					=>	"Brugernavn",
"PASSWORD"					=>	"Kodeord",
"FORGOT_PWD"				=>	"Har du glemt dit kodeord?",
"CONTROL_PANEL"			=>	"Logind til kontrolpanel",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Nuværende menu",
"NO_MENU_PAGES" 		=> 	"Hovedmenu indeholder ingen websider",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Filskabelon <b>%s</b> er blevet opdateret!",
"THEME_MANAGEMENT" 	=> 	"Skabeloner",
"EDIT_THEME" 				=> 	"Rediger sideskabelon",
"EDITING_FILE" 			=> 	"Filen ændres",
"BTN_SAVECHANGES" 	=> 	"Gem ændringer",
"EDIT" 							=> 	"Rediger",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"	=> 	"Dine indstillinger er blevet opdateret",
"UNDO" 							=> 	"Fortryd",
"SUPPORT" 					=> 	"Hjælp",
"SETTINGS" 					=> 	"Indstillinger",
"ERROR" 						=> 	"Fejl",
"BTN_SAVESETTINGS" 	=> 	"Gem indstillinger",
"VIEW_FAILED_LOGIN"	=> 	"Gennemse mislykkede logindforsøg",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 	=> 	" er blevet slettet",
"LOGS" 							=> 	"Logfiler",
"VIEWING" 					=> 	"Gennemsyn",
"LOG_FILE" 					=> 	"Logfil",
"CLEAR_ALL_DATA" 		=> 	"Slet alle data fra",
"CLEAR_THIS_LOG" 		=> 	"<em>R</em>yd denne logfil",
"LOG_FILE_ENTRY" 		=> 	"INDGANG TIL LOGFIL",
"THIS_COMPUTER"			=>	"Denne computer",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Kopier",
"ASK_CANCEL"				=>	"<em>F</em>ortryd", // 'f' is the accesskey identifier
"ASK_RESTORE"				=>	"<em>G</em>endan", // 'g' is the accesskey identifier
"ASK_DELETE"				=>	"Sle<em>t</em>", // 't' is the accesskey identifier
"BACKUP_OF"					=>	"Sikkerhedskopi af",
"PAGE_TITLE"				=>	"Sidenavn",
"YES"								=>	"Ja",
"NO"								=>	"Nej",
"DATE"							=>	"Dato",
"PERMS"							=>  "Omslag",

/* 
 * For: components.php
*/
"COMPONENTS"				=>	"Sidemoduler",
"DELETE_COMPONENT"	=>	"Slet sidemodul",
"EDIT"							=>	"Rediger",
"ADD_COMPONENT"			=>	"Tilføj side<em>m</em>odul", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Gem sidemoduler",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Sideoversigt over websted oprettet! Under opdateringen blev fire søgemaskiner blev pinget",
"SITEMAP_ERRORPING"	=>	"Sideoversigt over websted oprettet! Under opdateringen opstod fejl under ping af søgemaskiner",
"SITEMAP_ERROR"			=>	"Kunne IKKE oprette sideoversigt over websted!",
"SITEMAP_WAIT"			=>	"<b>Vent venligst:</b> Opretter sideoversigt over webstedet",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Sideskabelon ændret",
"CHOOSE_THEME"			=>	"Vælg sideskabelon",
"ACTIVATE_THEME"		=>	"Aktiver sideskabelon",
"THEME_SCREENSHOT"	=>	"Skærmbillede af sideskabelon",
"THEME_PATH"				=>	"Sti til nuværende sideskabelon",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Nulstil kodeord",
"YOUR_NEW"					=>	"Dit nye",
"PASSWORD_IS"				=>	"kodeord er",
"ATTEMPT"						=>	"Forsøg",
"MSG_PLEASE_EMAIL"	=>	"Indtast venligst brugernavn. Et nyt kodeord vil blive sendt til den registrerede mailadresse.",
"SEND_NEW_PWD"			=>	"Send nyt kodeord",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"	=>	"Indstillinger",
"WEBSITE_SETTINGS"	=>	"Indstillinger for websted",
"LOCAL_TIMEZONE"		=>	"Lokal tidszone",
"LANGUAGE"					=>	"Sprog",
"USE_FANCY_URLS"		=>	"Anvend korte URLer - <b style=\"font-weight:100\">Kræver at din vært har <code>mod_rewrite</code> aktiveret</b>",
"ENABLE_HTML_ED"		=>	"<b>Aktiver HTML-redigeringsprogram</b>",
"WARN_EMAILINVALID"	=>	"ADVARSEL: Den oplyste mailadresse lader til at være ugyldig!",
"ONLY_NEW_PASSWORD"	=>	"Oplys kun kodeord, hvis du vil ændre dit nuværende kodeord",
"NEW_PASSWORD"			=>	"Nyt kodeord",
"CONFIRM_PASSWORD"	=>	"Bekræft kodeord",
"PASSWORD_NO_MATCH"	=>	"De to kodeord er ikke ens",
"PERMALINK" 				=> 	"Tilpasning af automatisk linkstruktur",
"MORE" 							=> 	"læs mere ...",
"HELP" 							=> 	"hjælp",
"FLUSHCACHE"        =>  "Ryd midlertidig lagerfil",
"FLUSHCACHE-SUCCESS"=>  "Midlertidig lagerfil ryddet",
"DISPLAY_NAME"			=>  "Offentligt navn, som ikke er identisk med dit brugernavn",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"	=>	"Sundhedstjek af websted",
"VERSION"						=>	"Version",
"UPG_NEEDED"				=>	"Det anbefales at opgradere",
"CANNOT_CHECK"			=>	"Tjek af opgradering mislykkedes!",
"LATEST_VERSION"		=>	"Senest installerede version",
"SERVER_SETUP"			=>	"Serveropsætning",
"OR_GREATER_REQ"		=>	"eller nyere er påkrævet",
"OK"								=>	"OK",
"INSTALLED"					=>	"Installeret",
"NOT_INSTALLED"			=>	"Ikke installeret",
"WARNING"						=>	"Advarsel",
"DATA_FILE_CHECK"		=>	"Test af datafilintegritet",
"DIR_PERMISSIONS"		=>	"Mappetilladelser",
"EXISTANCE"					=>	"%s eksistens",
"MISSING_FILE"			=>	"Manglende fil",
"BAD_FILE"					=>	"Ødelagt fil",
"NO_FILE"						=>	"Ingen fil",
"GOOD_D_FILE"				=>	"Afvisningsfil",
"GOOD_A_FILE"				=>	"Tilladelsesfil",
"CANNOT_DEL_FILE"		=>	"Kan ikke slette fil",
"DOWNLOAD"					=>	"Download",
"WRITABLE"					=>	"Skrivebar",
"NOT_WRITABLE"			=>	"Ikke skrivebar",

/* 
 * For: footer.php
*/
"POWERED_BY"				=>	"Understøttet af",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Sikkerhedskopier af sider",
"ASK_DELETE_ALL"		=>	"Slet <em>a</em>lle",
"DELETE_ALL_BAK"		=>	"Bekræft sletning af alle sidekopier?",
"TOTAL_BACKUPS"			=>	"sidekopier",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"	=>	"Websted arkiveret!",
"SUCC_WEB_ARC_DEL"	=>	"Arkiv af websted slettet",
"WEBSITE_ARCHIVES"	=>	"Arkivering af websted",
"ARCHIVE_DELETED"		=>	"Webstedarkiv slettet",
"CREATE_NEW_ARC"		=>	"Arkiver websted",
"ASK_CREATE_ARC"		=>	"Opret <em>w</em>ebstedarkiv",
"CREATE_ARC_WAIT"		=>	"<b>Vent venligst:</b> Opretter webstedarkiv ...",
"DOWNLOAD_ARCHIVES"	=>	"Download webstedarkiv",
"DELETE_ARCHIVE"		=>	"Slet webstedarkiv",
"TOTAL_ARCHIVES"		=>	"webstedarkiver",

/* 
 * For: include-nav.php
*/
"WELCOME"						=>	"Velkommen", // used as 'Welcome USERNAME!'
"TAB_PAGES"					=>	"<em>S</em>ider",
"TAB_FILES"					=>	"<em>F</em>iler",
"TAB_THEME"					=>	"Skabe<em>l</em>oner",
"TAB_BACKUPS"				=>	"<em>K</em>opier",
"PLUGINS_NAV" 			=>  "Til<em>f</em>øjelser",
"TAB_SETTINGS"			=>	"<em>I</em>ndstillinger",
"TAB_SUPPORT"				=>	"<em>H</em>jælp",
"TAB_LOGOUT"				=>	"Log <em>u</em>d",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Gennemse din computer",
"UPLOAD"						=>	"Opload",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"	=>	"<em>H</em>jælp",
"SIDE_HEALTH_CHK"		=>	"Sundhedstjek af <em>W</em>ebsted",
"SIDE_DOCUMENTATION"=>	"Wiki",
"SIDE_VIEW_LOG"=>	"<em>G</em>ennemse logfil",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"	=>	"<em>K</em>ort over websted",
"SIDE_GEN_SITEMAP"	=>	"<em>O</em>pret kort over websted",
"SIDE_COMPONENTS"		=>	"Rediger side<em>m</em>oduler",
"SIDE_EDIT_THEME"		=>	"Rediger sides<em>k</em>abelon",
"SIDE_CHOOSE_THEME"	=>	"<em>V</em>ælg sideskabelon",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"<em>O</em>pret ny side",
"SIDE_VIEW_PAGES"		=>	"<em>S</em>ideoversigt",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"	=>	"<em>I</em>ndstillinger",
"SIDE_USER_PROFILE"	=>	"<em>B</em>rugerprofil",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Gennemse sikkerhedskopier",
"SIDE_WEB_ARCHIVES"	=>	"Arkivering a<em>f</em> websted",
"SIDE_PAGE_BAK"			=>	"Sikkerheds<em>k</em>opier",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Husk at <a href=\"settings.php#profile\">ændre dit kodeord</a> fra det tilfældigt genererede, du har nu ...",
"ER_BAKUP_DELETED"	=>	"Sikkerhedskopien af <b>%s</b> er blevet slettet",
"ER_REQ_PROC_FAIL"	=>	"Den ønskede proces resulterede i en fejl",
"ER_YOUR_CHANGES"		=>	"Dine ændringer til <b>%s</b> er blevet gemt",
"ER_HASBEEN_REST"		=>	"<b>%s</b> er blevet genoprettet",
"ER_HASBEEN_DEL"		=>	"<b>%s</b> er blevet slettet",
"ER_CANNOT_INDEX"		=>	"Du kan ikke ændre startsidens URL",
"ER_SETTINGS_UPD"		=>	"Indstillinger opdateret",
"ER_OLD_RESTORED"		=>	"Indstillinger gendannet",
"ER_NEW_PWD_SENT"		=>	"Et nyt kodeord blev sendt til den oplyste mailadresse",
"ER_SENDMAIL_ERR"		=>	"Der opstod en fejl under afsendelse af mail. Forsøg venligst igen",
"ER_FILE_DEL_SUC"		=>	"Fil slettet",
"ER_PROBLEM_DEL"		=>	"Der opstod en fejl under sletning af fil",
"ER_COMPONENT_SAVE"	=>	"Sidemodul gemt",
"ER_COMPONENT_REST"	=>	"Sidemodul gendannet",
"ER_CANCELLED_FAIL"	=>	"<b>Annulleret:</b> Opdateringen annulleret",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"	=>	"Du kan ikke gemme en side uden titel eller brugerdefineret URL",
"META_DESC" 				=> "Metabeskrivelse",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"	=>	"Komprimeret", //a file-type
"FTYPE_VECTOR"			=>	"Vektor", //a file-type
"FTYPE_FLASH"				=>	"Flash", //a file-type
"FTYPE_VIDEO"				=>	"Video", //a file-type
"FTYPE_AUDIO"				=>	"Audio", //a file-type
"FTYPE_WEB"					=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Dokumenter", //a file-type
"FTYPE_SYSTEM"			=>	"System", //a file-type
"FTYPE_MISC"				=>	"Diverse", //a file-type
"IMAGES"						=>	"Billeder",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"	=>	"Udfyld venligst påkrævede felter",
"LOGIN_FAILED"			=>	"Logind mislykkedes. Undersøg korrekthed af brugernavn og kodeord",

/* 
 * For: Date Format
*/
"DATE_FORMAT"									=>	"j/n-Y", //please keep short
"DATE_AND_TIME_FORMAT"				=>	"j/n-Y, G:i", //date and time

/* 

 * For: support.php
*/
"WELCOME_MSG"				=>	"Tak, fordi du valgte GetSimple!",
"WELCOME_P"					=>	"Med sin unikke brugergrænseflade og et nemt system med sideskabeloner gør GetSimple det så simplet som muligt at styre et websted. Vi stræber efter at holde systemet så simpelt, så alle kan bruge det, men kraftfuldt nok til at webudviklere kan indbygge alle de nødvendige funktioner. </p><p><strong>Nogle indledende trin, som kan være nyttige:</strong></p>",
"GETTING_STARTED"		=>	"Kom godt igang",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" => "Nuværende miniature",
"RECREATE" 					=> "Gendan",
"CREATE_ONE" 				=> "Opret en",
"IMG_CONTROl_PANEL" => "Billedkontrol",
"ORIGINAL_IMG" 			=> "Oprindeligt billede",
"CLIPBOARD_INSTR" 	=> "Vælg alle",
"CREATE_THUMBNAIL" 	=> "Opret miniature",
"CROP_INSTR_NEW" 		=> "<em>ctrl-B</em> eller <em>command-B</em> for firkantet",
"SELECT_DIMENTIONS" => "Vælg dimensioner",
"HTML_ORIG_IMG" 		=> "Oprindelig billed-HTML",
"LINK_ORIG_IMG" 		=> "Oprindelig billedlink",
"HTML_THUMBNAIL" 		=> "Miniature-HTML",
"LINK_THUMBNAIL" 		=> "Miniaturelink",
"HTML_THUMB_ORIG" 	=> "Miniature-til-billede-HTML",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"=> "Tilføjelser",
"PLUGINS_INSTALLED" => "tilføjelser",
"PLUGIN_DISABLED"   => "deaktiveret",
"SHOW_PLUGINS"			=> "Tilføjelse<em>r</em>",
"PLUGIN_NAME" 			=> "Navn",
"PLUGIN_DESC" 			=> "Beskrivelse",
"PLUGIN_VER" 				=> "Udgave",




/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" => "Det lykkedes ikke at oprette en .htaccess-fil i roden! Kopier venligst <b>%s</b> til <b>.htaccess</b> og ændr <code>%s</code> til <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" => "Ude af stand til at slette <b>%s</b>! Gør det venligst manuelt.",
"MOVE_TEMPCONFIG_ERROR" => "Ude af stand til at omdøbe <b>%s</b> to <b>%s</b>! Gør det venligst manuelt.",
"KILL_CANT_CONTINUE" => "Ude af stand til at fortsætte. Ret venligst fejl, og forsøg igen.",
"REFRESH" => "Genopfrisk",
"BETA"=> "Beta / bleedkant",

/*
 * Misc Cleanup Work
 */

# new to 3.0  
"HOMEPAGE_DELETE_ERROR" => "Du kan ikke slette din hjemmeside", //deletefile
"NO_ZIPARCHIVE" => "Zip-arkivudvidelse ikke installeret. Ude af stand til at fortsætte", //zip
"REDIRECT_MSG"=> "Hvis browseren ikke stiller videre, klik <a href=\"%s\">her</a>", //basic
"REDIRECT"=> "Viderestilling", //basic
"DENIED"=> "Adgang nægtet", //sitemap
"DEBUG_MODE"=> "Fejlretning", //nav-include
"DOUBLE_CLICK_EDIT"=> "Dobbeltklik for at redigere", //components
"THUMB_SAVED"=> "Miniature gemt", //image
"EDIT_COMPONENTS"		=>	"Rediger sidemoduler", //components
"REQS_MORE_INFO"=> "For oplysninger om nødvendige sidemoduler besøg <a href=\"%s\" target=\"_blank\" >requirements page</a>.", //install & health-check
"SYSTEM_UPDATE" => "Systemopdatering", // update.php
"AUTHOR" 				=> "Forfatter", //plugins.php
"ENABLE" 				=> "Slå til", //plugins.php
"DISABLE" 				=> "Slå fra", //plugins.php
"NO_THEME_SCREENSHOT" => "Skærmbillede af tema ikke tilgængeligt", //theme.php
"UNSAVED_INFORMATION" => "Du er ved at forlade siden. Informationer, der ikke er gemt, vil gå tabt.", //edit.php
"BACK_TO_WEBSITE" => "Tilbage til websted", //index & resetpassword
"SUPPORT_FORUM" => "Hjælpeforum", //support.php
"FILTER" => "S<em>ø</em>g side", //pages.php
"UPLOADIFY_BUTTON" => "Opload filer og billeder ...", //upload.php
"FILE_BROWSER" => "Gennemse filer", //filebrowser.php
"SELECT_FILE" => "Vælg fil", //filebrowser.php
"CREATE_FOLDER" => "Opret mappe", //upload.php
"THUMBNAIL" => "Miniature", //filebrowser.php
"ERROR_FOLDER_EXISTS" => "Mappen eksisterer allerede", //upload.php
"FOLDER_CREATED" => "Der blev oprettet en ny mappe: <strong>%s</strong>", //upload.php
"ERROR_CREATING_FOLDER" => "Der opstod en fejl under oprettelse af mappe", //upload.php
"DELETE_FOLDER" => "Slet mappe", //upload.php
"FILE_NAME" => "Filnavn", //multiple tr header rows
"FILE_SIZE" => "Omfang", //multiple tr header rows
"ARCHIVE_DATE" => "Seneste udgave", //archive.php
"CKEDITOR_LANG" => "da", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

# new to 3.1 
"XML_INVALID" => "Ugyldig XML", //template-functions.php
"XML_VALID" => "Gyldig XML",
"UPDATE_AVAILABLE" => "Opdater til", //plugins.php
"STATUS" => "Status", //plugins.php
"CLONE" => "Doubler", //edit.php
"CLONE_SUCCESS" => "Oprettede %s", //pages.php
"COPY" => "Kopier", //pages.php
"CLONE_ERROR" => "Der opstod et problem under doublering af <b>%s</b>",  //pages.php
"AUTOSAVE_NOTIFY" => 'Siden blev automatisk gemt ', //edit.php
"MENU_MANAGER" => 'Sideorg<em>a</em>nisering', //edit.php
"GET_PLUGINS_LINK" => 'Hent <em>tilf</em>øjelser',
"SITEMAP_REFRESHED" => "Webstedets sidestruktur blev kortlagt påny", //edit.php
"LOG_FILE_EMPTY" 		=> 	"Logfil indeholder ingen data", //log.php
"SHARE" 		=> 	"Del", //footer.php
"NO_PARENT" => "Intet hovedniveau", //edit.php
"REMAINING" => "karakterer tilbage", //edit.php
"NORMAL" => "Offentlig", //edit.php
"ERR_CANNOT_DELETE" => "Kan ikke slette %s. Slet manuelt.", //common.php
"ADDITIONAL_ACTIONS" => "Øvrige handlinger", //edit.php
"ITEMS" => "Sidemoduler", //upload.php
"SAVE_MENU_ORDER" => "Gem struktur", //menu-manager.php
"MENU_MANAGER_DESC" => "Træk-og-slip sider i den ønskede rækkefølge.", //menu-manager.php
"MENU_MANAGER_SUCCESS" => "Ny sidestruktur for websted gemt.", //menu-manager.php



/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM" => 'ingen parameterdata',
"API_ERR_BADMETHOD" => 'metoden %s eksisterer ikke',
"API_ERR_AUTHFAILED" => 'ægthed blev ikke fastslået',
"API_ERR_AUTHDISABLED" => 'bestemmelse af ægthed slået fra',
"API_ERR_NOPAGE" => 'den kaldte side %s eksisterer ikke',
"API_CONFIGURATION" => 'API',
"API_ENABLE" => 'Slå API til',
"API_REGENKEY" => 'Opret ny API-nøgle',
"API_DISCLAIMER" => "Programmer med en kopi af din API-nøgle får adgang til data om dit websted. <b>Del kun din API-nøgle med programmer, du har tillid til.</b>",
"API_REGEN_DISCLAIMER" => "Den nye API-nøgle skal intastes i alle eksterne programmer, så de kan modtage data om dit websted.",
"API_CONFIRM" => "ER DU SIKKER?",




"X" => "ikke oversat",


/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE" => 'Fejlretning'

);

?>